@charset "UTF-8";
/* CSS Document */

/* Fixed */
#top-head.fixed #global-nav ul li a {
	color: #333;
	padding: 0 20px;
}

/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after {
	bottom: -10px;
}
#top-head.fixed #global-nav ul li:hover:after {
	bottom: -5px;
}

/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
    top: 18px;
    right: 60px;
	width: 50px;
	height: 32px;
	cursor: pointer;
	z-index: 101;
}

#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: #000;/*スマホ時のボーダーカラー*/
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 16px;
}
#nav-toggle span:nth-child(3) {
	top: 32px;
}

/*
@media screen and (max-width: 899px) {*/

	#top-head,
	.inner {
		width: 100%;
		padding: 0;
        margin: 0 auto;
	}
.inner:after {
	content: "";
	clear: both;
	display: block;
}
	#top-head {
		top: 0;
		position: fixed;
		margin-top: 0;
        
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    line-height: 1;
    z-index: 990;
        background-color: #fff;
	}
    #top-head a,
    #top-head {
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    letter-spacing: 1px;
    color: #000;
	text-decoration: none;
    }
    #top-head .inner {
    box-sizing: border-box;
    position: relative;
    }
	/* Fixed reset */
	#top-head.fixed {
        height: 75px;
		padding-top: 0;
		background: transparent;
        margin-top: 0;
	top: 0;
	position: fixed;
	background: rgba(255,255,255);
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
	}


	#mobile-head {
	width: 100%;
	height: 85px;
        margin: 0;
        padding: 0;
	z-index: 990;
	position: relative;
	}

	#top-head.fixed .logo,
	#top-head .logo {
        width: 300px;
		position: absolute;
        top: 15px;
        left: 25px;
        z-index: 991;
	}
    #top-head.fixed .logo {
    background-color:transparent;
    }

	#global-nav {
	position: absolute;
	/* 開いてないときは画面外に配置 */
        top: -150vh;
        background-color: rgba(255,255,255,0.95);
        width: 100%;
        height: 100vh;
        padding: 80px 0 0;
        box-sizing: border-box;
        text-align: left;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	}
#global-nav .contact, #global-nav .contact2 {
    padding: 5px 0;
    font-family: "FOT-ロダン ProN DB";
    font-size: 14px;
    line-height: 150%;
    color: #fff;
    display: inline-block;
    letter-spacing: 0.1em;
    background-color: #009FA8;
    padding: 10px 30px;
    margin: 20px 0px 0 50px;
    transition: 0.3s;
}
#global-nav .contact:hover, #global-nav .contact2:hover {
    background-color: #E4007F;
    transition: 0.3s;
}
/*
#global-nav .contact {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
}
#global-nav .contact2 {
    position: absolute;
    bottom: 0;
    right: 0;
}*/
	#global-nav ul {
        width: 100%;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        list-style: none;
        float: right;
	}
	#global-nav ul li {
        float: none;
        position: relative;
        width: 100%;
        padding: 7px 0 6px 50px;
        margin: 0;
        text-decoration: none;
        text-align: left;
	}
#global-nav ul li:nth-child(8) {
    margin-bottom: 10px;
}
    #global-nav ul li:after {
	position: absolute;
	content: "";
        display: none;
	width: 100%;
	height: 2px;/*線の太さ*/
	bottom: -10px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
    }
    #global-nav ul li:hover:after {
	bottom: -10px;
    }
	#top-head #global-nav ul li a,
	#top-head.fixed #global-nav ul li a {
	width: 100%;
	display: block;
    padding: 0;
        margin: 0;
        text-align: left;
        font-family: "FOT-ロダン ProN DB";
        font-size: 14px;
        line-height: 150%;
        letter-spacing: 0.1em;
	text-decoration: none;
	}
#top-head #global-nav ul li .icon-link,
#top-head.fixed #global-nav ul li .icon-link {
    width: 100%;
	display: block;
    padding: 0 0 0 48px;
    margin: 0;
    text-align: left;
    font-family: "FOT-ロダン ProN DB";
    font-size: 13px;
    line-height: 200%;
    letter-spacing: 0.1em;
	text-decoration: none;
}
	#nav-toggle {
	display: block;
	margin-top: 5px;
	margin-right: 5px;
	}
	/* #nav-toggle 切り替えアニメーション */
	.open #nav-toggle span:nth-child(1) {
		top: 20px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 20px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav スライドアニメーション */
	.open #global-nav {
		/* #global-nav top + #mobile-head height */
		-moz-transform: translateY(150vh);
		-webkit-transform: translateY(150vh);
		transform: translateY(150vh);
	}

.icon {
    position: absolute;
    top: 50%;
    left: 65px;
    transform: translate(0,-50%);
    width: 25px;
}

.anchor {
    display: block;
    padding-top: 30px;
    margin-top: -30px;
}

@media only screen and (max-width: 899px) {    
#global-nav {
	position: absolute;
	/* 開いてないときは画面外に配置 */
        top: -110vh;
        background-color: rgba(255,255,255,0.95);
        width: 100%;
        height: 100vh;
        padding: 70px 0 0;
        box-sizing: border-box;
        text-align: left;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	}
#global-nav ul li {
        float: none;
        position: relative;
        width: 100%;
        padding: 5px 0 4px 50px;
        font-size: 15px;
        line-height: 200%;
        letter-spacing: 0.1em;
	}
#global-nav .contact, #global-nav .contact2 {
    font-size: 14px;
    line-height: 1.5em;
    text-align: center;
    padding: 7px 0;
    margin: 15px 0 0;
    width: 50%;
    box-sizing: border-box;
}
#global-nav .contact {
    border-right: 1px solid #fff;
}
#global-nav .contact2 {
}

#nav-toggle {
	position: absolute;
    top: 19px;
    right: 20px;
	width: 40px;
	height: 30px;
	cursor: pointer;
	z-index: 101;
}
#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 1.5px;
	width: 100%;
	background: #000;/*スマホ時のボーダーカラー*/
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 15px;
}
#nav-toggle span:nth-child(3) {
	top: 30px;
}
#mobile-head {
	width: 100%;
	height: 65px;
        margin: 0;
        padding: 0;
	z-index: 990;
	position: relative;
}
#top-head.fixed .logo,
#top-head .logo {
    width: 200px;
    position: absolute;
    top: 18px;
    left: 15px;
}
/* #nav-toggle 切り替えアニメーション */
	.open #nav-toggle span:nth-child(1) {
		top: 15px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 15px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav スライドアニメーション */
	.open #global-nav {
		/* #global-nav top + #mobile-head height */
		-moz-transform: translateY(110vh);
		-webkit-transform: translateY(110vh);
		transform: translateY(110vh);
	}


}
